@charset "UTF-8";
@media (max-width: 1200px) {
    #pageWrap {
        width: 100%;
    }
    #headerTop {
        width:100%;
        margin: 0;
    }
    #logo {
        margin-left: 20px;
    }
    #searchBar {
        margin-right: 0;
    }
    #menu {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    #layerslider {
        width: 100% !important;
        margin: 0;
    }
    #pageBottom {
        width: 100%;
        margin: 0;
    }
    #contentArea {
        width: 100%;
    }
    section {
        width: 50%;
        padding: 10px 5% 0 2%;
    }
    aside {
        width: 38%;
        padding: 10px 2% 0 0;
    }
}
@media (max-width: 960px) {
    #pageWrap {
        width: 100%;
    }
}
@media (max-width: 900px) {
    section, aside {
        width: 90%;
        padding: 10px 5% 0 5%;
        float: none;
    }
    #menu ul li a {
      padding: 8px 18px 0 18px;
    }
}
@media (max-width: 750px) {
    #menu {
        display: none;
    }
    #mobile-menu-button {
        display:block;
        top: 66px;
    }
    #panel-mobile-menu {
        display: block;
    }
    #searchBar {
        display: none;
    }
    #logo {
        width: 280px;
    }
    #logo img {
        width: 100%;
    }
}
@media (max-width: 640px) {
    section img {
        width: 100%;
        height: auto;
    }
}